<template>
  <div class="alert-wrap">
    <div :class="'alert alert--' + type">
      {{ text }}
      <button class="btn--icon btn-close">
        <CloseSVG />
      </button>
    </div>
  </div>
</template>

<script>
import CloseSVG from "@/assets/icons/close.svg";

export default {
  name: "Alert",
  props: {
    type: String,
    text: String,
    show: Boolean
  },
  components: {
    CloseSVG
  }
};
</script>
